@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
body {
/*	background-color: #de8500 /*{body|background-colour}*/;
	/*background-image: url('https://www.inkspot.net.au/assets/images/Background.jpg') /*{body|background-image}*/;*/
	color: #333333 /*{body|text-colour}*/;
	font-family: Montserrat;
}
a, a:hover, a:active {
	color: #7bc142 /*{body|link-colour}*/;
}
.navbar-default {
	background-color: #ee0000 /*{header|background-colour}*/;
	border-color: #ee0000 /*{header|background-colour}*/;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active, .navigation-list li a {
	color: rgba(255, 255, 255, 1) /*{header|link-colour}*/;
	font-size: 14px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	color: #FFF ;
	border-radius: 8px;
}
.navigation-list li a {
	color: #FFF ;
}
#main-content {
	background-color:  #FFFFFF ;
}
.npopup .btn {
	padding: 12px 19px;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
	background-color: #fff836 /*{header|top-navigation-colour}*/;
}
.topbar--Wrap .topbar--wrap--form * {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap .topbar--wrap--nav > li > a {
	color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-webkit-input-placeholder {
color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-ms-input-placeholder {
color: rgba(0, 0, 0, 1) /*{header|top-navigation-link-colour}*/;
}
.wrapper-footer {
	background-color: #000000 /*{footer|background-colour}*/;
}
.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #ecb536 /*{buttons|secondary-colour}*/;
	border-color: #ecb536 /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #ecb536 /*{buttons|secondary-colour}*/;
	border-color: #ecb536 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #ecb536 /*{buttons|secondary-colour}*/;
	border-color: #ecb536 /*{buttons|secondary-colour}*/;
}
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* new tweaks */
.sidebar-search button{
	border: none;
}
.sidebar-search button:hover{
	background: none;
}
.navbar-default .navbar-nav > li > a {
	font-size: 17px;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {
	font-size: 17px;
}
.ctw_misc_section {
	height: 140px;
}
.custom-nav-small > li > a{
	padding: 0px 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
}
.header-phone {
	margin: 0;
	padding: 13px 0px;
}
@media (min-width: 768px) {
	.topbar--wrap--form {
		margin-top: 35px;
	}
}
.panel-default > .panel-heading {
    color: #ffffff;
    background-color: #0a912f;
    border-color: #ddd;
}
.navbar-brand img {
	width: auto;
}
<style>
    #compat_list {
        margin-bottom: 15px;
    }
    .product-finder-label {
        display: inline-block;
        font-size: 18px;
        font-weight: bold;
    }
    #compat_list .compatibility_list {
        display: inline-block;
        margin-left: 21px;
    }
    @media (min-width: 1200px) {
        #compat_list .compatibility_list {
            width: 308px;
        }
    }
    @media (max-width: 1199px) and (min-width: 992px) {
        #compat_list .compatibility_list {
            width: 247px;
        }
    }
    @media (max-width: 991px) and (min-width: 768px) {
        #compat_list .compatibility_list {
            width: 173px;
        }
    }
    @media (max-width: 767px) {
        #compat_list .compatibility_list {
            margin: 0 0 15px 0;
        }
    }
</style>
.wrapper-gift-finder {
	width: 100%;
	padding: 10px 0;
	background: #eee;
	margin-bottom: 20px;
	border-bottom: 1px solid #bbb;
}
.giftfinder-heading {
	font-weight: 700;
	font-size: 24px;
	/*line-height: 34px;*/
	text-align: center;
	color: #fff
}
.giftfinder-heading p{
	font-size: 14px;
	color: #fff
}
.giftfinder-fields .wrap-select-inline{
	display:inline-block;
	vertical-align: top;
}
.giftfinder-fields .wrap-select-block{
	display:inline-block;
	vertical-align: top;
	width: 100%;
	float: left;
}
.giftfinder-fields span{
	display:inline-block;
	vertical-align: top;
	line-height: 34px;
	margin:0px 5px 0px 6px;
	font-size:16px;
}
.giftfinder-fields .gift-select{
	width: 242px;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	margin-right: 10px;
}
.giftfinder-fields select{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.giftfinder-fields select option{
	color:#7f7e7e;
	background:transparent;
}
.wrapper-gift-finder .btn {
	margin-left: 10px;
}
.giftfinder-fields .gift-select-prod{
	width: 100%;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 10px;
}
.wrap-select-btn {
	transform: translateY(-25%);
}
@media (min-width: 768px){
	.giftfinder-fields {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
@media (max-width: 1199px){
	.giftfinder-fields .gift-select{
		width: 160px;
	}
}
@media (max-width: 991px){
	.giftfinder-heading {
		font-size: 14px;
	}
	.giftfinder-fields .gift-select{
		width: 105px;
	}
}
@media (max-width: 767px){
	.giftfinder-heading {
		text-align: center;
	}
	.giftfinder-heading a {
		display: block;
	}
	.giftfinder-heading a:hover,
	.giftfinder-heading a:focus {
		text-decoration: none;
	}
	.giftfinder-fields {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.giftfinder-fields .wrap-select-inline {
		margin-bottom: 5px;
		display: block;
	}
	.giftfinder-fields .gift-select{
		width: 100%;
	}
	.wrapper-header {
		margin-top: 0;
	}
	.wrapper-gift-finder {
		position: static;
	}
	.wrap-select-btn{
		transform:translateY(0);
	}
	.topbar--wrap--form{
		padding-bottom: 15px;
	}
}
.row-finder-nav {
	background-color: #0c0c95;
}
.compcat-listwrap {
	padding:20px;
}
.giftfinder-fields {
	padding-top: 30px;
}
.wrapper-finder {
	margin-top: 10px;
}
.compat-btn {
    padding: 20px;
    border-radius: 50%;
	background-color: #fff836
}
.nFullWidthNewsletter {
    background-color: #EFEFEF;
    padding:20px 0px;
}
@media(min-width: 768px){
	.col-xs-12.navbar-collapse.collapse.navbar-responsive-collapse-two{
		display: none !important;
	}
}